Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 07:59:25 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery vinodini                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vinodini Bot:  Hi Vinodini ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9638162057 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:
   Please enter your number Customer:  0563636327            11:43 AM, 26th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:44 AM, 26th Feb                     vinodini                    Hi           11:44 AM, 26th Feb                     vinodini                    Order 638162057           11:45 AM, 26th Feb                     vinodini                    Sorry..its 9638162057           11:45 AM, 26th Feb                   Saeedurrahman                   how can i assist you ?           11:46 AM, 26th Feb                     vinodini                    I have placed this order today. Its delivery date shows to be 1st March. Can this order be delivered to my address a day earlier, ie, on 28th February?           11:47 AM, 26th Feb                     vinodini                    The reason is, it contains birthday gifts and the occasion is on 28th Feb           11:47 AM, 26th Feb              
        vinodini                    Hello....you there?           11:50 AM, 26th Feb                   Saeedurrahman                   that is maximum day that delivery takes           11:53 AM, 26th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156965